• Java技术
  • 教学频道
  • 学习任务
  • 其他技术
  • 在线学习
  • 编程练习
  • Java热门项目
  • 项目示例
@居居 2021-10-09 13:34:51
在线求解决方案,打不开eclipse,😫
...全文
238 1 收藏 6
写回复
6 条回复
切换为时间正序
请发表友善的回复…
发表回复
新版的eclipse,需要jdk11以上支持
回复
小凯子丶 8天前
换idea吧,现在大学老师推荐的工具太老了。
回复

直接换idea吧 慢慢适应就发现真香了

回复

jdk版本低了 ,换个eclipse,或者装个jdk11

回复 2
郑老师 老师 5天前
@超级强大的大阳 他这个主要还是Eclipse版本太低的原因...
回复
@zhrb 太高了
回复
相关推荐
发帖
大学生Java学习
创建于2021-07-15

2267

社区成员

为初学Java的大学生提供一个学习、交流的社区。社区包含包括:学习任务、技术文章、在线学习资源、编程练习。
帖子事件
创建了帖子
2021-10-09 13:34
社区公告

1.讨论话题请集中在Java技术及Java学习。
2.社区学习资源包含:技术文章、在线学习、在线编程练习。